PHP Manual
Prev |  | Next

# stats_rand_gen_ipoisson

(PECL)

stats_rand_gen_ipoisson -- Generates a single random deviate from a Poisson distribution with mean "mu" (mu >= 0.0).

## Description

int stats_rand_gen_ipoisson ( float mu )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

mu

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_int | Up | stats_rand_gen_iuniform